Bug 102594 - patch: sysutils/bubblemon-dockapp - wrong colors
Summary: patch: sysutils/bubblemon-dockapp - wrong colors
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-28 08:50 UTC by Gürkan
Modified: 2006-08-29 13:11 UTC (History)
0 users

See Also:


Attachments
bubblemon-dockapp.diff (1.42 KB, patch)
2006-08-29 00:36 UTC, marius
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gürkan 2006-08-28 08:50:19 UTC
Wrong colors with remote X.

How-To-Repeat: cd /usr/ports/sysutils/bubblemon-dockapp
make install clean

run bubblemon remotely via, say ssh -CX from a linux x86 machine and you get
red water (which should be blue).
Comment 1 marius 2006-08-29 00:36:32 UTC
On Mon, Aug 28, 2006 at 07:48:00AM +0000, Grkan wrote:
> 
> run bubblemon remotely via, say ssh -CX from a linux x86 machine and you get
> red water (which should be blue).
> 

The below patch should fix this (create a 'files' subdirectory
before applying to the port).

Marius
Comment 2 Emanuel Haupt freebsd_committer 2006-08-29 08:43:51 UTC
Responsible Changed
From-To: freebsd-sparc64->ehaupt

Take.
Comment 3 Emanuel Haupt freebsd_committer 2006-08-29 13:11:32 UTC
State Changed
From-To: open->closed

Committed, thanks!